

/* переключение страниц */

.navprint-item
{
	border: 1px solid silver; 
	padding: 3px;
}

.navprint-item a, .navprint-item a:hover
{
	padding: 3px; 
	color: black; 
	font: 14px Verdana, Arial;
	background: white;
	text-decoration: none;	
}

.navprint-item-active
{
	font-weight: bold;
	border: 1px solid black;
	padding: 6px; 
	font: 14px Verdana, Arial;
	background: gainsboro;	 
}

.navprint-frame
{
	font-weight: bold;
	padding: 12px; 
	font: 14px Verdana, Arial;	
	border: 0px solid black;	
	text-align: center;
}

.navprint-frame a
{
	color: black;
	background: white;
}

.navprint-frame a:hover
{
	color: black;
	background: white;
	text-decoration: underline;
}
